[lpopup]
n0=Action $mid($snick($active,1),1,25)
n1=.Infos
n2=..Whois:whois $$1 | sline -r #
n3=..-
n4=..Who:uwho $$1 | sline -r #
n5=..-
n6=..Ip:dns $$1 | sline -r #
n7=..-
n8=..$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Infos Nickserv):.msg nickserv info $$1 | sline -r #
n9=..$iif(geeknode isin $server,Infos pseudo):.msg c nick info $$1 | sline -r #
n10=.-
n11=.Ctcp
n12=..Ping:ctcp $$1 ping | sline -r #
n13=..Finger:ctcp $$1 finger | sline -r #
n14=..Version:ctcp $$1 version | sline -r #
n15=..Time:ctcp $$1 time | sline -r #
n16=..-
n17=..Autre ctcp:ctcp $$1 $$?"Quel type ?" | sline -r #
n18=.-
n19=.DCC
n20=..Send:dcc send $$1 | sline -r #
n21=..Chat
n22=...Chat:dcc chat $$1 | sline -r #
n23=...Ignore:creq ignore
n24=...Ask:creq ask
n25=...Auto
n26=....Minimize:creq +m auto
n27=....No Minimize:creq -m auto
n28=.-
n29=.Notify
n30=..Ajouter:notify $$1 | sline -r #
n31=..Enlever:notify -r $$1 | sline -r #
n32=.-
n33=.Inviter $snick($active,1):invite $$1 #$$?"Sur quel chan ?" | sline -r #
n34=.-
n35=.Ignore
n36=..Ignore $snick($active,1):ignore $$1- | sline -r #
n37=..Déignorer $snick($active,1):ignore -r $$1- | sline -r #
n38=..-
n39=..Ignore adresse $address($snick($active,1),2):ignore $address($$1,2) | sline -r #
n40=..Déignorer adresse $address($snick($active,1),2):ignore -r $address($$1,2) | sline -r #
n41=..-
n42=..Ignore temporaire
n43=...Ignore $snick($active,1) 60s:ignore -u60 $address($$1,2) | sline -r #
n44=...Ignore $snick($active,1) 5min:ignore -u300 $address($$1,2) | sline -r #
n45=...Ignore $snick($active,1) 10min:ignore -u600 $address($$1,2) | sline -r #
n46=...Ignore $snick($active,1) 30min:ignore -u1800 $address($$1,2) | sline -r #
n47=...Ignore $snick($active,1) 1h:ignore -u3600 $address($$1,2) | sline -r #
n48=..-
n49=..Ignore List:ignore -l
n50=-
n51=$iif($$me isop #,-= Op/Deop =-):{ var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | if ($$snick($active,%nbre.inc.nlist) !isop #) { mode # +o $$snick($active,%nbre.inc.nlist) } | else mode # -o $$snick($active,%nbre.inc.nlist) | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n52=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server) && $$me isop #,-= Hop/Dehop =-):{ var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | if ($$snick($active,%nbre.inc.nlist) !ishop #) { mode # +h $$snick($active,%nbre.inc.nlist) } | else mode # -h $$snick($active,%nbre.inc.nlist) | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n53=$iif($$me isop # || $$me ishop #,-= Voice/Devoice =-):{ var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | if ($$snick($active,%nbre.inc.nlist) !isvo #) { mode # +v $$snick($active,%nbre.inc.nlist) } | else mode # -v $$snick($active,%nbre.inc.nlist) | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n54=-
n55=Ctrl Mode
n56=.Op
n57=..$iif(quakenet isin $server,-= Se Op =-):.msg Q op # $me
n58=..$iif(undernet isin $network,-= Se Op =-):.msg x op # $me
n59=..$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,-= Se Op =-):.msg chanserv op # $me
n60=..$iif(wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server,-= Se Op =-):.msg irix op # $me
n61=..$iif(geeknode isin $server,-= Se Op =-):.msg c op # $me
n62=..-
n63=..$iif($$me isop #,Oper $snick($active,1)):mode # +o $$1 | sline -r #
n64=..$iif($$me isop #,Deoper $snick($active,1)):mode # -o $$1 | sline -r #
n65=..-
n66=..$iif($$me isop #,Op + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # +o $$1 | sline -r #
n67=..$iif($$me isop #,Deop + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # -o $$1 | sline -r #
n68=..-
n69=..$iif($$me isop #,Auto-Op)
n70=...Liste:ulist op
n71=...-
n72=...Ajouter:guser op $$1 8 | sline -r #
n73=...Supprimer:ruser op $address($$1,8) | sline -r #
n74=..-
n75=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server,Hop)
n76=..$iif(geeknode !isin $server,-= Se Hop =-):.msg chanserv halfop # $me
n77=..$iif(geeknode isin $server,-= Se Hop =-):.msg c hafop # $me
n78=..-
n79=..$iif(geeknode !isin $server && $$me ishop #,-= Se Dehop =-):.msg chanserv dehalfop # $me
n80=..$iif(geeknode isin $server && $$me ishop #,-= Se Dehop =-):.msg c dehalfop # $me
n81=..-
n82=..$iif($$me isop #,Hop $snick($active,1)):mode # +h $$1 | sline -r #
n83=..$iif($$me isop #,Déhop $snick($active,1)):mode # -h $$1 | sline -r #
n84=..-
n85=..$iif($$me isop #,Hop + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # +h $$1 | sline -r #
n86=..$iif($$me isop #,Déhop + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # -h $$1 | sline -r #
n87=..-
n88=..$iif($$me isop #,Auto-Hop)
n89=...Liste:ulist halfop
n90=...-
n91=...Ajouter:guser halfop $$1 8 | sline -r #
n92=...Supprimer:ruser hlfop $address($$1,8) | sline -r #
n93=.Voice
n94=..$iif(quakenet isin $server,-= Se Voice =-):.msg Q voice # $me
n95=..$iif(undernet isin $network,-= Se Voice =-):.msg x voice # $me
n96=..$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,-= Se Voice =-):.msg chanserv voice # $me
n97=..$iif(wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server,-= Se Voice =-):.msg irix voice # $me
n98=..$iif(geeknode isin $server,-= Se Voice =-):.msg c voice # $me
n99=..-
n100=..$iif($$me isop # || $$me ishop #,Voicer $snick($active,1)):mode # +v $$1 | sline -r #
n101=..$iif($$me isop # || $$me ishop #,Devoicer $snick($active,1)):mode # -v $$1 | sline -r #
n102=..-
n103=..$iif(undernet isin $network && $$me isvoice #,Voicer $snick($active,1)):.msg x voice # $$1 | sline -r #
n104=..$iif(undernet isin $network && $$me isvoice #,Devoicer $snick($active,1)):.msg x devoice # $$1 | sline -r #
n105=..-
n106=..$iif($$me isop # || $$me ishop #,Voice + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # +v $$1 | sline -r #
n107=..$iif($$me isop # || $$me ishop #,Devoice + Notice $snick($active,1)):.notice $$1 $$?"Message" | mode # -v $$1 | sline -r #
n108=..-
n109=..$iif($$me isop # || $$me ishop #,Auto-Voice)
n110=...Liste:ulist voice
n111=...-
n112=...Ajouter:guser voice $$1 8 | sline -r #
n113=...Supprimer:ruser voice $address($$1,8) | sline -r #
n114=.-
n115=.$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server) && $$me isop #,Except)
n116=..Mettre except sur $snick($active,1):mode # +e $$1 | sline -r #
n117=..Enlever except sur $snick($active,1):mode # -e $$1 | sline -r #
n118=.-
n119=.$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $$me isop #,-= Se Own =-):.msg chanserv OWNER #
n120=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Protect)
n121=..$iif(geeknode !isin $server,-= Se Protect =-):.msg chanserv protect # $me
n122=..-
n123=..$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $$me isop #,Protect $snick($active,1)):.msg chanserv protect # $$1 | sline -r #
n124=..$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $$me isop #,DeProtect $snick($active,1)):.msg chanserv deprotect # $$1 | sline -r #
n125=..-
n126=..$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $$me isop #,Protect + Notice $snick($active,1)):.notice $$1 $$?"Message" | .msg chanserv protect # $$1 | sline -r #
n127=..$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $$me isop #,DeProtect + Notice $snick($active,1)):.notice $$1 $$?"Message" | .msg chanserv deprotect # $$1 | sline -r #
n128=-
n129=$iif($$me isop # || $$me ishop #,-= Kick =-):{ if (%kickdef == $null) set %kickdef $$?"Quelle raison pour le kick rapide ?" | var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | kick # $$snick($active,%nbre.inc.nlist) %kickdef | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n130=$iif($$me isop # || $$me ishop #,-= Kick $snick($active,1) =-)
n131=.Politesse
n132=..La politesse tu connais:kick # $$1 4La politesse tu connais ? | sline -r #
n133=..La politesse, elle est en option chez toi:kick # $$1 4La politesse, elle est en option chez toi ? | sline -r #
n134=..Tant de vulgarité:kick # $$1 12Mon Dieeeeu ! Tant de 4vulgarité dans mes 4chastes oreilles... | sline -r #
n135=..Ici la grossiereté on est pas trop fan:kick # $$1 4Heu ici la grossiereté on est pas trop fan... | sline -r #
n136=..Surveille ton langage:kick # $$1 4Surveille un peu ton langage veux tu ? | sline -r #
n137=.Pub
n138=..Heu pas de pub stp vilain !!!:kick # $$1 4 $$1 Heu pas de pub stp vilain !!! arf :o) | sline -r #
n139=..Franchement on s'en tape:kick # $$1 4 $$1 Franchement on s'en tape royalement de ton canal ou de ton site... | sline -r #
n140=..La Pub c'est de la Merde et c'est interdit en plus:kick # $$1 4 $$1 La Pub c'est de la Merde et c'est interdit en plus !!! | sline -r #
n141=.Flood
n142=..Hum pas bien le flood:kick # $$1 4Hum pas bien le flood !!! | sline -r #
n143=..Couleurs:kick # $$1 4Pas de couleur ici $$1 merci... | sline -r #
n144=..Répétitions Kick Oki:kick # $$1 Répétition ? Kick ! oki ??? | sline -r #
n145=..Pas de fond coloré:kick # $$1 Pas de fond coloré $$1 !!!!!!! | sline -r #
n146=..Arrête les Caps:kick # $$1 Pas de majuscules ici stp ! | sline -r #
n147=.Fun kick
n148=..Ghostbuster:kick # $$1 Ghostbuster Kick | say Te voila délivré du ghost!!! | sline -r #
n149=..Kick Moi:kick # $$1 Oups j'avais cru lire Kick moi... | sline -r #
n150=..Compulsif Sex:kick # $$1 Va voir sur #sexe il parait que ça se soigne très bien... | sline -r #
n151=..Neuneu d'or:kick # $$1 Tu es le gagnant du Neuneu d'or de la semaine... | sline -r #
n152=..Vidange du chan:kick # $$1 Vidange du Chan... | sline -r #
n153=..Pour rien:kick # $$1 Pour rien... | sline -r #
n154=..J'ai glissé:kick # $$1 Heu, tu me crois si je dis que mon doigt a glissé ? | sline -r #
n155=..Je fais joujou:kick # $$1 Je fais joujou kick...Scusez... | sline -r #
n156=..Je sais plus:kick # $$1 Je sais déja plus pourquoi... | sline -r #
n157=.P'tain y'a des rebels:kick # $$1 4P'tain y'a des rebels aujourd'hui | sline -r #
n158=.Sexe:kick # $$1 Ici, c'est # . Si tu veux parler avec d'autres gens comme toi, va sur #sexe ou #adultes mais pas ici merci ! | sline -r #
n159=.kick ghost:kick # $$1 4Ghost Kick...
n160=.Change de nick $snick($active,1):kick # $$1 4Change de nick !!!! | sline -r #
n161=.-
n162=.Kick + Raison: kick # $$1 $$?"Entrez la raison du kick" | sline -r #
n163=.-
n164=.Config Kick Rapide:set %kickdef $$?"Quelle raison pour le kick rapide ?"
n165=-
n166=$iif($$me isop # || $$me ishop #,-= KickBan =-):{ if (%kickdef == $null) set %kickdef $$?"Quelle raison pour le kick rapide ?" | var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | ban $$snick($active,%nbre.inc.nlist) 2 | kick # $$snick($active,%nbre.inc.nlist) %kickdef | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n167=$iif($$me isop # || $$me ishop #,-= KickBan $snick($active,1) =-)
n168=.T'as du faire des bétises vilain !!!:ban # $$1 2 | kick # $$1 4T'as du faire des bétises vilain !!! | sline -r #
n169=.P'tain y'a des rebelles aujourd'hui:ban # $$1 2 | kick # $$1 4P'tain y'a des rebelles aujourd'hui.... | sline -r #
n170=.La pub ça a le don de m'énerver bizarre nan ?:ban # $$1 2 | kick # $$1 4La pub ça a le don de m'énnerver bizarre nan ? | sline -r #
n171=.Hum pas bien le flood:ban # $$1 2 | kick # $$1 4Hum pas bien le flood !!! | sline -r #
n172=.La politesse tu connais:ban # $$1 2 | kick # $$1 4La politesse tu connais ??? | sline -r #
n173=.-
n174=.Dernière Cigarette:me prévient $$1 que sa condamnation est proche | .timer1 1 3 ban $$1 2 | .timer2 1 10 say Une dernière cigarette $$1 ? | .timer3 1 17 say  7()¯¯¯¯)¯¯¯¯¯¯¯¯¯¯¯)14 ~ ~ | .timer4 1 20 kick # $$1 Va fumer dehors !!!!! | sline -r #
n175=.Magie:say Je suis le David Coperfield de l'IRC... Devant vos yeux je vais faire disparaître $$1 ! | .timer1 1 7 ban $$1 2 | .timer2 1 10 kick # $$1 Abracadabra, disparu!!!! | sline -r #
n176=.RIP:me invite tout le chan aux funérailles de $$1 | .timer1 1 7 ban $$1 2 | .timer2 1 14 kick # $$1 Rest In Peace!!!! | sline -r #
n177=.-
n178=.KickBan + Raison:var %raisonkban $$?"Entrez la raison du kick/ban" | ban $$1 2 | kick # $$1 %raisonkban | sline -r #
n179=.KickBan Temporaire
n180=..Pour 60secs:.enable #uban | set -u65 %bantime 60 | ban -u60 $$1 | kick # $$1 12Banni pour 1 minute calme toi stp4 $$1  | sline -r #
n181=..Pour 10min:.enable #uban | set -u605 %bantime 600 | ban -u600 $$1 | kick # $$1 12Banni pour 10 minutes calme toi stp4 $$1  | sline -r #
n182=..Configurer:.enable #uban | set -e %bantime $$?"Temps en seconde ?" | ban -u $+ $$! $$1 | kick # $$1 12Banni pour $$! secondes calme toi stp4 $$1  | sline -r #
n183=-
n184=$iif($$me isop # || $$me ishop #,-= Ban =-):{ var %nbre.nlist $$snick($active,0) | :loop | inc %nbre.inc.nlist | if (%nbre.inc.nlist > %nbre.nlist) { goto fin } | ban $$snick($active,%nbre.inc.nlist) 2 | goto loop | :fin | unset %nbre.inc.nlist | sline -r # }
n185=$iif($$me isop # || $$me ishop #,-= Ban $snick($active,1) =-)
n186=.Ban spécifique
n187=..-
n188=..*!user@host.domain { ban $$1 0 } | sline -r #
n189=..*!*user@host.domain { ban $$1 1 } | sline -r #
n190=..*!*@host.domain { ban $$1 2 } | sline -r #
n191=..*!*user@*.domain { ban $$1 3 } | sline -r #
n192=..*!*@*.domain { ban $$1 4 } | sline -r #
n193=..nick!user@host.domain { ban $$1 5 } | sline -r #
n194=..nick!*user@host.domain { ban $$1 6 } | sline -r #
n195=..nick!*@host.domain { ban $$1 7 } | sline -r #
n196=..nick!*user@*.domain { ban $$1 8 } | sline -r #
n197=..nick!*@*.domain { ban $$1 9 } | sline -r #
n198=.Bans par pays
n199=..A-E
n200=...Afrique du sud (za):mode # +b *!*@*.za | sline -r #
n201=...Allemagne (de):mode # +b *!*@*.de | sline -r #
n202=...Australie (au):mode # +b *!*@*.au | sline -r #
n203=...Belgique (be):mode # +b *!*@*.be | sline -r #
n204=...Bolivie (bo):mode # +b *!*@*.bo | sline -r #
n205=...Brésil (br):mode # +b *!*@*.br | sline -r #
n206=...Canada (ca):mode # +b *!*@*.ca | sline -r #
n207=...Chili (cl):mode # +b *!*@*.cl | sline -r #
n208=...Chine (cn):mode # +b *!*@*.cn | sline -r #
n209=...Corée (kr):mode # +b *!*@*.kr | sline -r #
n210=...Danemark (dk):mode # +b *!*@*.dk | sline -r #
n211=...Egypte (eg):mode # +b *!*@*.eg | sline -r #
n212=...Espagne (es):mode # +b *!*@*.es | sline -r #
n213=..-
n214=..F-N
n215=...Finlande (fi):mode # +b *!*@*.fi | sline -r #
n216=...France (fr):mode # +b *!*@*.fr | sline -r #
n217=...Grèce (gr):mode # +b *!*@*.gr | sline -r #
n218=...Hollande (nl):mode # +b *!*@*.nl | sline -r #
n219=...Hong Kong (hk):mode # +b *!*@*.hk | sline -r #
n220=...Indonesie (id):mode # +b *!*@*.id | sline -r #
n221=...Irlande (ie):mode # +b *!*@*.ie | sline -r #
n222=...Italie (it):mode # +b *!*@*.it | sline -r #
n223=...Japon (jp):mode # +b *!*@*.jp | sline -r #
n224=...Liban (lb):mode # +b *!*@*.lb | sline -r #
n225=...Malaisie (my):mode # +b *!*@*.my | sline -r #
n226=...Maroc (ma):mode # +b *!*@*.ma | sline -r #
n227=...Mexique (mx):mode # +b *!*@*.mx | sline -r #
n228=...Nouvelle Zélande (nz):mode # +b *!*@*.nz | sline -r #
n229=...Norvège (no):mode # +b *!*@*.no | sline -r #
n230=..-
n231=..P-Z
n232=...Pakistan (pk):mode # +b *!*@*.pk | sline -r #
n233=...Pérou (pe):mode # +b *!*@*.pe | sline -r #
n234=...Pologne (pl):mode # +b *!*@*.pl | sline -r #
n235=...Portugal (pt):mode # +b *!*@*.pt | sline -r #
n236=...Royaume-uni (uk):mode # +b *!*@*.uk | sline -r #
n237=...Russie (ru):mode # +b *!*@*.ru | sline -r #
n238=...Singapour (sg):mode # +b *!*@*.sg | sline -r #
n239=...Slovenie (si):mode # +b *!*@*.si | sline -r #
n240=...Suède (se):mode # +b *!*@*.se | sline -r #
n241=...Suisse (ch):mode # +b *!*@*.ch | sline -r #
n242=...Turquie (tr):mode # +b *!*@*.tr | sline -r #
n243=...Venézuela:mode +b *!*@*.ve | sline -r #
n244=...Yougoslavie (yu):mode # +b *!*@*.yu | sline -r #
n245=$iif($$me isop # || $$me ishop #,-= Silent Mode =-):mode # +b ~q: $+ $$1 | sline -r #
n246=-
n247=$iif(quakenet isin $server,Ctrl accès)
n248=.Voir niveau
n249=..Tous:.msg Q CHANLEV #
n250=..Utilisateur enregistré:.msg Q CHANLEV # $$1 | sline -r #
n251=..Utilisateur non enregistré:.msg Q CHANLEV # $chr(35) $+ $$1 | sline -r #
n252=.$iif($$me isop #,Ajouter)
n253=..Utilisateur enregistré:.msg Q ADDUSER # $$1 | sline -r #
n254=..Utilisateur non enregistré:.msg Q ADDUSER # $chr(35) $+ $$1 | sline -r #
n255=.$iif($$me isop #,Effacer)
n256=..Utilisateur enregistré:.msg Q REMOVEUSER # $$1 | sline -r #
n257=..Utilisateur non enregistré:.msg Q REMOVEUSER # $chr(35) $+ $$1 | sline -r #
n258=.$iif($$me isop #,Modifier le niveau)
n259=..Utilisateur enregistré
n260=...Propriétaire
n261=....+n:.msg Q CHANLEV # $$1 +n | sline -r #
n262=....-
n263=....-n:.msg Q CHANLEV # $$1 -n | sline -r #
n264=...Gestionnaire
n265=....+m:.msg Q CHANLEV # $$1 +m | sline -r #
n266=....-
n267=....-m:.msg Q CHANLEV # $$1 -m | sline -r #
n268=...Op
n269=....+o:.msg Q CHANLEV # $$1 +o | sline -r #
n270=....-
n271=....-o:.msg Q CHANLEV # $$1 -o | sline -r #
n272=...Voice
n273=....+v:.msg Q CHANLEV # $$1 +v | sline -r #
n274=....-
n275=....-v:.msg Q CHANLEV # $$1 -v | sline -r #
n276=...Auto Op/Voice
n277=....+a:.msg Q CHANLEV # $$1 +a | sline -r #
n278=....-
n279=....-a:.msg Q CHANLEV # $$1 -a | sline -r #
n280=...Changer le topic
n281=....+t:.msg Q CHANLEV # $$1 +t | sline -r #
n282=....-
n283=....-t:.msg Q CHANLEV # $$1 -t | sline -r #
n284=...Banni
n285=....+b:.msg Q CHANLEV # $$1 +b | sline -r #
n286=....-
n287=....-b:.msg Q CHANLEV # $$1 -b | sline -r #
n288=..Utilisateur non enregistré
n289=...Propriétaire
n290=....+n:.msg Q CHANLEV # $char(35) $+ $$1 +n | sline -r #
n291=....-
n292=....-n:.msg Q CHANLEV # $char(35) $+ $$1 -n | sline -r #
n293=...Gestionnaire
n294=....+m:.msg Q CHANLEV # $char(35) $+ $$1 +m | sline -r #
n295=....-
n296=....-m:.msg Q CHANLEV # $char(35) $+ $$1 -m | sline -r #
n297=...Op
n298=....+o:.msg Q CHANLEV # $char(35) $+ $$1 +o | sline -r #
n299=....-
n300=....-o:.msg Q CHANLEV # $char(35) $+ $$1 -o | sline -r #
n301=...Voice
n302=....+v:.msg Q CHANLEV # $char(35) $+ $$1 +v | sline -r #
n303=....-
n304=....-v:.msg Q CHANLEV # $char(35) $+ $$1 -v | sline -r #
n305=...Auto Op/Voice
n306=....+a:.msg Q CHANLEV # $char(35) $+ $$1 +a | sline -r #
n307=....-
n308=....-a:.msg Q CHANLEV # $char(35) $+ $$1 -a | sline -r #
n309=...Changer le topic
n310=....+t:.msg Q CHANLEV # $char(35) $+ $$1 +t | sline -r #
n311=....-
n312=....-t:.msg Q CHANLEV # $char(35) $+ $$1 -t | sline -r #
n313=...Banni
n314=....+b:.msg Q CHANLEV # $char(35) $+ $$1 +b | sline -r #
n315=....-
n316=....-b:.msg Q CHANLEV # $char(35) $+ $$1 -b | sline -r #
n317=-
n318=$iif(undernet isin $network,Ctrl accès)
n319=.Voir accès de $snick($active,1):.msg x access # $$1 | sline -r #
n320=.$iif($$me isop #,Ajouter accès $snick($active,1)):.msg x adduser # $$1 $$?"Quel niveau ?" | sline -r #
n321=.$iif($$me isop #,Enlever accès $snick($active,1)):.msg x remuser # $$1 | sline -r #
n322=.$iif($$me isop #,Modifier accès $snick($active,1)):.msg x modinfo # access $$1 $$?"Quel niveau ?" | sline -r #
n323=.$iif($$me isop #,Mode auto (modinfo))
n324=..Aucun:.msg x modinfo # automode $$1 none | sline -r #
n325=..Voice:.msg x modinfo # automode $$1 voice | sline -r #
n326=..Op:.msg x modinfo # automode $$1 op | sline -r #
n327=..-
n328=..Liste Minimum ?:.msg x access # -min $$?"Quel niveau minimum ?"
n329=..Liste Maximum ?:.msg x access # -max $$?"Quel niveau maximum ?"
n330=..Liste Auto Op:.msg x access # -op
n331=..Liste Auto voice:.msg x access # -voice
n332=..Liste Pas de mode auto:.msg x access # -none
n333=-
n334=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server) && $$me isop #,Ctrl accès)
n335=.$iif(geeknode !isin $network,Ajouter accès $snick($active,1))
n336=..Ajouter accès spécial à $snick($active,1):.msg chanserv access # add $$1 $$?"Quel level ?" | sline -r #
n337=..-
n338=..level -2 $snick($active,1):.msg chanserv access # add $$1 -2 | sline -r #
n339=..level -1 $snick($active,1):.msg chanserv access # add $$1 -1 | sline -r #
n340=..level 3 $snick($active,1):.msg chanserv access # add $$1 3 | sline -r #
n341=..level 4 $snick($active,1):.msg chanserv access # add $$1 4 | sline -r #
n342=..level 5 $snick($active,1):.msg chanserv access # add $$1 5 | sline -r #
n343=..level 10 $snick($active,1):.msg chanserv access # add $$1 10 | sline -r #
n344=..level 11 $snick($active,1):.msg chanserv access # add $$1 11 | sline -r #
n345=..level 20 $snick($active,1):.msg chanserv access # add $$1 20 | sline -r #
n346=..level 25 $snick($active,1):.msg chanserv access # add $$1 25 | sline -r #
n347=..level 30 $snick($active,1):.msg chanserv access # add $$1 30 | sline -r #
n348=..level 40 $snick($active,1):.msg chanserv access # add $$1 40 | sline -r #
n349=..level 45 $snick($active,1):.msg chanserv access # add $$1 45 | sline -r #
n350=..level 48 $snick($active,1):.msg chanserv access # add $$1 48 | sline -r #
n351=..level 49 $snick($active,1):.msg chanserv access # add $$1 49 | sline -r #
n352=.$iif(geeknode isin $server,Gestion des flags)
n353=..Liste des flags:.msg c chan access #
n354=..Gérer les flags de $snick($active,1):.msg c chan access # $$1 $$?"Quel flag(s) ajouter/supprimer pour $$1 ?" | sline -r #
n355=..-
n356=..Cmd Op (+/-o)
n357=...Ajouter:.msg c chan access # $$1 +o
n358=...-
n359=...Retirer:.msg c chan access # $$1 -o
n360=..Auto Op (+/-O)
n361=...Ajouter:.msg c chan access # $$1 +O
n362=...-
n363=...Retirer:.msg c chan access # $$1 -O
n364=..Cmd Halfop (+/-h)
n365=...Ajouter:.msg c chan access # $$1 +h
n366=...-
n367=...Retirer:.msg c chan access # $$1 -h
n368=..Auto Halfop (+/-H)
n369=...Ajouter:.msg c chan access # $$1 +H
n370=...-
n371=...Retirer:.msg c chan access # $$1 -H
n372=..Cmd Voice (+/-v)
n373=...Ajouter:.msg c chan access # $$1 +v
n374=...-
n375=...Retirer:.msg c chan access # $$1 -v
n376=..Auto Voice (+/-V)
n377=...Ajouter:.msg c chan access # $$1 +V
n378=...-
n379=...Retirer:.msg c chan access # $$1 -V
n380=..Etre Invite (+/-i)
n381=...Ajouter:.msg c chan access # $$1 +i
n382=...-
n383=...Retirer:.msg c chan access # $$1 -i
n384=..Auto invite (+/-I)
n385=...Ajouter:.msg c chan access # $$1 +I
n386=...-
n387=...Retirer:.msg c chan access # $$1 -I
n388=..Gérer Access list (+/-x)
n389=...Ajouter:.msg c chan access # $$1 +x
n390=...-
n391=...Retirer:.msg c chan access # $$1 -x
n392=
n393=..Changer Topic (+/-t)
n394=...Ajouter:.msg c chan access # $$1 +t
n395=...-
n396=...Retirer:.msg c chan access # $$1 -t
n397=..Chan Co-Owner (+/-f)
n398=...Ajouter:.msg c chan access # $$1 +f
n399=...-
n400=...Retirer:.msg c chan access # $$1 -f
n401=..Cmd CHAN SET (+/-s)
n402=...Ajouter:.msg c chan access # $$1 +s
n403=...-
n404=...Retirer:.msg c chan access # $$1 -s
n405=..Cmd Protect (+/-P)
n406=...Ajouter:.msg c chan access # $$1 +P
n407=...-
n408=...Retirer:.msg c chan access # $$1 -P
n409=..Auto Protect (+/-p)
n410=...Ajouter:.msg c chan access # $$1 +p
n411=...-
n412=...Retirer:.msg c chan access # $$1 -p
n413=..Aucun Status possible (+/-N)
n414=...Ajouter:.msg c chan access # $$1 +N
n415=...-
n416=...Retirer:.msg c chan access # $$1 -N
n417=..Auto Kick (+/-k)
n418=...Ajouter:.msg c chan access # $$1 +k
n419=...-
n420=...Retirer:.msg c chan access # $$1 -k
n421=..Auto Ban (+/-b)
n422=...Ajouter:.msg c chan access # $$1 +b
n423=...-
n424=...Retirer:.msg c chan access # $$1 -b
n425=..Auto Owner (+/-w)
n426=...Ajouter:.msg c chan access # $$1 +w
n427=...-
n428=...Retirer:.msg c chan access # $$1 -w
n429=..-
n430=..Donner le canal à $snick($active,1)
n431=...Chan Owner (+F):.msg c chan set # founder $$1
n432=..-
n433=.$iif(geeknode !isin $server,Enlever accès $snick($active,1)):.msg chanserv access # del $$1 | sline -r #
n434=.-
n435=.$iif(geeknode !isin $server,Liste des accès):.msg chanserv access # list
n436=.-
n437=.$iif(geeknode !isin $network,Akick)
n438=..Ajouter AKICK $snick($active,1)
n439=...Avec Raison:.msg chanserv akick # add $address($$1,2) $$?"Entrez une raison" | sline -r #
n440=...Sans Raison:.msg chanserv akick # add $address($$1,2) Comme ça... | sline -r #
n441=..Enlever AKICK $snick($active,1):.msg chanserv akick # del $$1 | sline -r #
n442=..Liste AKICKs:.msg chanserv akick # list
n443=..Liste détaillée:.msg chanserv akick # view
n444=.-
n445=.$iif(geeknode !isin $network,Config Level)
n446=..Liste des levels:.msg chanserv levels # list
n447=..Remettre valeurs par défauts:.msg chanserv levels # reset all
n448=..Liste des levels:.msg c chan acces level
n449=..-
n450=..Cmd voir liste accèss:.msg chanserv levels # set ACC-LIST $$?"Quel level pour voir la liste des accès ?"
n451=..Cmd modifier accèss:.msg chanserv levels # set ACC-CHANGE $$?"Quel level pour pouvoir modifier les accès du chan ?"
n452=..Cmd avancées du chan (set):.msg chanserv levels # set SET $$?"Quel level pour l'accès aux commandes avancées du canal ?"
n453=..-
n454=..Auto modes
n455=...Auto deop:.msg chanserv levels # set AUTODEOP $$?"Quel level pour l'auto deop ?" 
n456=...Auto voice:.msg chanserv levels # set AUTOVOICE $$?"Quel level pour l'auto voice ?"
n457=...Auto halfop:.msg chanserv levels # set AUTOHALFOP $$?"Quel level pour l'auto halfop ?"
n458=...Auto op:.msg chanserv levels # set AUTOOP $$?"Quel level pour l'auto op ?"
n459=..Cmd de modes
n460=...Cmd voice/dévoice:.msg chanserv levels # set VOICE $$?"Quel level pour les commandes de voice ?"
n461=...Se voice:.msg chanserv levels # set VOICEME $$?"Quel level pour la commande se voice ?"
n462=...Cmd hop/déhop:.msg chanserv levels # set HALFOP $$?"Quel level pour les commandes d'halfop ?"
n463=...Se hop:.msg chanserv levels # set HALFOPME $$?"Quel level pour la commande se halfop ?"
n464=...Cmd op/déop:.msg chanserv levels # set OPDEOP $$?"Quel level pour les commandes d'op ?"
n465=...Se op:.msg chanserv levels # set OPDEOPME $$?"Quel level pour les commandes d'op ?"
n466=..Kick/Ban
n467=...Auto kick:.msg chanserv levels # set AKICK $$?"Quel level pour l'acces aux commandes d'auto kick ?"
n468=...Cmd kick:.msg chanserv levels # set KICK $$?"Quel level pour l'acces à la commande de kick ?"
n469=...Se kick:.msg chanserv levels # set KICKME $$?"Quel level pour l'acces à la commande se kick ?"
n470=...Signer les kicks:.msg chanserv levels # set SIGNKICK ??$"Quel level pout signer les kicks ?"
n471=...Pas de kick par le bot:.msg chanserv levels # set NOKICK $$?"Quel level pour ne pas être kick par le bot ?"
n472=...Cmd ban:.msg chanserv levels # set BAN $$?"Quel level pour l'acces à la commande de ban ?"
n473=...Cmd unban:.msg chanserv levels # set UNBAN $$?"Quel level pour l'acces à la commande unban ?"
n474=...Se ban:.msg chanserv levels # set BANME $$?"Quel level pour l'acces à la commande se ban ?"
n475=..Protection
n476=...Protect:.msg chanserv levels # set PROTECT $$?"Quel level pour la commande protect ?"
n477=...Se protect:.msg chanserv levels # set PROTECTME $$?"Quel level pour la commande se protect ?"
n478=...Auto protect:.msg chanserv levels # set AUTOPROTECT $$?"Quel level pour l'auto protect ?"
n479=..Gestion chan
n480=...Accès au chan interdit si +l:.msg chanserv levels # set NOJOIN $$?"Quel level pour l'accès interdit sur le chan si il est limité (+l) ?"
n481=...Cmd fantaisistes:.msg chanserv levels # set FANTASIA $$?"Quel level pour l'acces aux commandes fantaisistes ?"
n482=...Message d'entrée:.msg chanserv levels # set GREET $$?"Quel level pour avoir le message d'entrée ?"
n483=...Mettre/enlever bot:.msg chanserv levels # set ASSIGN $$?"Quel level pour l'acces aux commandes d'ajout/suppr. du bot ?"
n484=...Mots interdit:.msg chanserv levels # set BADWORDS $$?"Quel level pour l'acces aux commandes des mots interdits ?"
n485=...Nettoyer:.msg chanserv levels # set CLEAR $$?"Quel level pour l'acces à la commande nettoyer (clear) ?"
n486=..Divers
n487=...Faire parler le bot:.msg chanserv levels # set SAY $$?"Quel level pour les commandes Say et Act du bot ?"
n488=...Getkey:.msg chanserv levels # set GETKEY $$?"Quel level pour la commande getkey ?"
n489=...Info:.msg chanserv levels # set INFO $$?"Quel level pour la commande info ?"
n490=...Invite:.msg chanserv levels # set INVITE $$?"Quel level pour la commande invite ?"
n491=...Memo:.msg chanserv levels # set MEMO $$?"Quel level pour la commande memo ?"
n492=...Topic:.msg chanserv levels # set TOPIC $$?"Quel level pour la commande topic ?"
n493=-
n494=$iif(undernet isin $network,-= Ctrl X =-)
n495=.Niveau 0
n496=..accès
n497=...Voir accès de $$1:.msg x access # $$1
n498=...Minimum ?:.msg x access # -min $$?"Quel niveau minimum ?"
n499=...Maximum ?:.msg x access # -max $$?"Quel niveau maximum ?"
n500=...Auto Op:.msg x access # -op
n501=...Auto voice:.msg x access # -voice
n502=...Pas de mode auto:.msg x access # -none
n503=...Dernier modificateur d'accès:.msg x access # -modif
n504=...Se retirer:.msg x remuser # $me
n505=..Modes
n506=...Invisible
n507=....On:.msg x set invisible on
n508=....Off:.msg x set invisible off
n509=...Langues
n510=....Arabe:.msg x set lang ar
n511=....Catalan:.msg x set lang ca
n512=....Allemand*:.msg x set lang de
n513=....Danois:.msg x set lang dk
n514=....Anglais:.msg x set lang en
n515=....Espagnol:.msg x set lang es
n516=....Français:.msg x set lang fr
n517=....Hongrois:.msg x set lang hu
n518=....Italien:.msg x set lang it
n519=....Néerlandais*:.msg x set lang nl
n520=....Norvégien:.msg x set lang no
n521=....Portugais*:.msg x set lang pt
n522=....Roumain:.msg x set lang ro
n523=....Turc:.msg x set lang tr
n524=...Max login:.msg x set maxlogins $$?"Entrez un chiffre:1 par défaut/3 max"
n525=..Personel
n526=...S'identifier:.msg x@channels.undernet.org login $me $$?*"Entrez le pass"
n527=...Changer de pass:.msg x@channels.undernet.org newpass $$?*"Quel nouveau pass ?"
n528=...Se suspendre:.msg x@channels.undernet.org suspendme $$?*"Entrez le pass"
n529=..-
n530=..Info chan:.msg x chaninfo #$$?"Quel chan ?"
n531=..Info $snick($active,1):.msg x info $$1 | sline -r #
n532=..Vérifier $snick($active,1):.msg x verify $$1 | sline -r #
n533=..-
n534=..Voir les commandes niveau 0:.msg x showcommands
n535=..Voir les commandes autorisées:.msg x showcommands #
n536=..-
n537=..Chercher un canal:.msg x search $$?"Quel mot clé pour la recherche ?"
n538=..Voir Lbanlist #:.msg x lbanlist #
n539=..-
n540=..Supporter:.msg x support #$$?"Quel canal ?" yes
n541=..Ne pas supporter:.msg x support #$$?"Quel canal ?" no
n542=..-
n543=..Aide:.msg x help $$?"Quelle commande ?"
n544=..Motd:.msg x motd
n545=.Niveau 1 (Utilisateur)
n546=..Banlist:.msg x banlist #
n547=..Status #:.msg x status #
n548=.$iif($$me isvoice # || $$me isop #,Niveau 25 (Voice))
n549=..Voice $snick($active,1):.msg x voice # $$1 | sline -r #
n550=..Dévoice $snick($active,1):.msg x devoice # $$1 | sline -r #
n551=.$iif($$me isvoice # || $$me isop #,Niveau 50 (Demi Op))
n552=..Kick $snick($active,1):.msg x kick # $$1 $?"Raison ? (facultatif)" | sline -r #
n553=..Topic:.msg x topic # $$?"Quel message pour le topic?"
n554=.$iif($$me isvoice # || $$me isop #,Niveau 75 (Nouveau Op canal))
n555=..Ban $snick($active,1):.msg x ban # $$1 $?"*!*user@*.host (facultatif)" 3 75 $$?"Raison ?" | sline -r #
n556=..Unban:.msg x # $$?"Quel pseudo?" $?"*!*user@*.host"
n557=.$iif($$me isop #,Niveau 100 (Op canal))
n558=..Op $snick($active,1):.msg x op # $$1 | sline -r #
n559=..Deop $snick($active,1):.msg x deop # $$1 | sline -r #
n560=..-
n561=..Suspendre acces à X:.msg x suspend # $$1 $$?"Durée ? (d=jour h=heure m=minute ex:5 d)" $$?"Quel niveau ?" | sline -r #
n562=..Réactiver acces à X:.msg x unsuspend # $$1 | sline -r #
n563=.$iif($$me isop #,Niveau 200 (Op liste))
n564=..Kick $snick($active,1):.msg x kick # $$1 $?"*!*user@*.host" $$?"Raison ?" | sline -r #
n565=..Status:.msg x status #
n566=.$iif($$me isop #,Niveau 400 (Admin))
n567=..Ajouter accès $snick($active,1):.msg x adduser # $$1 $$?"Quel niveau ?" | sline -r #
n568=..Enlever accès $snick($active,1):.msg x remuser # $$1 | sline -r #
n569=..Modifier accès $snick($active,1):.msg x modinfo # access $$1 $$?"Quel niveau ?" | sline -r #
n570=..Mode auto $snick($active,1) (modinfo)
n571=...Aucun:.msg x modinfo # automode $$1 none | sline -r #
n572=...Voice:.msg x modinfo # automode $$1 voice | sline -r #
n573=...Op:.msg x modinfo # automode $$1 op | sline -r #
n574=..Effacer tout les modes:.msg x clearmode #
n575=.$iif($$me isop #,Niveau 450 (Admin de confiance))
n576=..Faire venir X sur le canal:.msg x join #
n577=..Limiter le chan
n578=...On:.msg x set # floatim on
n579=...Off:.msg x set # floatim off
n580=...Configurer
n581=....Floatgrace:.msg x set # floatgrace $$?"Quelle valeur ? (0-19)"
n582=....Floatmargin:.msg x set # floatmargin $$?"Quelle valeur ? (2-20)"
n583=....Floatmax:.msg x set # floatmax $$?"Quelle valeur ? (0-n)"
n584=....Floatperiod:.msg x set # floatperiod $$?"Quelle valeur ? (20-200)
n585=..Mode auto (userflags)
n586=...Aucun:.msg x set # userflags 0
n587=...Voice:.msg x set # userflags 2
n588=...Op:.msg x set # userflags 1
n589=..Topic auto
n590=...On:.msg x set # autotopic on
n591=...Off:.msg x set # autotopic off
n592=..Description du chan:.msg x set # description $$?"Entrez la description"
n593=..Mots clés:.msg x set # keywords $$?"Quel(s) mot(s) clé(s)?"
n594=..Mettre les modes actuels par défaut:.msg x set # mode
n595=..URL du chan:.msg x set # url $$?"Quelle(s) URL ?"
n596=.$iif($$me isop #,Niveau 500 (Gestionnaire))
n597=..Faire partir X:.msg x part #
n598=..X sur le canal
n599=...On:.msg x set # autojoin on
n600=...Off:.msg x set # autojoin off
n601=..Strict Op
n602=...On:.msg x set # strictop on
n603=...Off:.msg x set # strictop off
n604=..X OP unique du canal
n605=...On:.msg x set # noop on
n606=...Off:.msg x set # noop off
n607=..Max deop(15 sec):.msg x set # massdeoppro $$?"Quelle valeur ? (1=très sensible 7=peu sensible 0=off)"
n608=-
n609=$iif(wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server,-= IriX =-)
n610=.Option IriX  
n611=..level 0
n612=...addthishost:.msg irix addthishost # $$?"Sur quel accès faut-il rajouter votre host" $$?*"Mot de passe de l'accès"
n613=...csadmin:.msg irix csadmin
n614=...banlist:.msg irix banlist #
n615=...chaninfo:.msg irix chaninfo #
n616=...help:.msg irix help $$?"Vous voulez avoir de l'aide sur quelle commande ?"
n617=...map:.msg irix map
n618=...seen $snick($active,1):.msg irix seen # $$1 | sline -r #
n619=...showcommands:.msg irix showcommands
n620=...uptime:.msg irix uptime
n621=..level 1
n622=...accès:.msg irix access # $$?"Verifier quel accès ?"
n623=...auth:.msg irix auth # $$?"Vous voulez vous auth sur quel accès ?" $$?*"Quel est le mot de passe ?"
n624=...deauth:.msg irix deauth # $$?"Quel est ton accès ?"
n625=...info:.msg irix info # $$?"Tapez votre infoline"
n626=...newpass:.msg irix newpass # $$?"Changer le pass sur quel accès ?" $$?*"Entrez le nouveau mot de pass"
n627=..level 2
n628=...doit:notice $me Doit est pareil que auth sauf qu'en faisant doit cela vous op tout de suite après | .msg irix doit # $$?"Se auth sur quel accès ?" $$?"Mot de passe de l'accès sur lequel vous voulez vous auther"
n629=..$iif($$me isop #,level 100)
n630=...alist:.msg irix alist #
n631=....deop:.msg irix deop # $$1 | sline -r #
n632=...do:.msg irix do # $$?"Que doit dire IriX ?"
n633=...invite:.msg irix invite # $$?"Qui voulez vous inviter sur # ?"
n634=...kick:.msg irix kick # $$?"Qui voulez vous kicker ?" $$?"La raison du kick"
n635=...mode:.msg irix mode # $$?"Quel mode voulez vous mettre ou enlever sur # ? (-/+ mnt...)"
n636=...nickban:.msg irix nickban # $$1 | sline -r #
n637=...op:.msg irix op # $$1
n638=...topic:.msg irix topic # $$?"Quel topic voulez vous mettre ?"
n639=...unban:.msg irix unban # $$?"Quel host voulez vous débannir ?"
n640=..$iif($$me isop #,level 300)
n641=...ban:.msg irix ban # $$?"Quel est le host a bannir ?"
n642=...kickban:.msg irix ban # $$?"Quel est le host a kickban ?"
n643=...rdefaults:.msg irix rdefaults #
n644=...rdefmodes:.msg irix rdefmodes #
n645=...rdeftopic:.msg irix rdeftopic #
n646=..$iif($$me isop #,level 400)
n647=...clearbans:.msg irix clearbans #
n648=...clearmodes:.msg irix clearmodes #
n649=...deopall:.msg irix deopall #
n650=...kickall:.msg irix kickall # $$?"Quelle est la raison du kickall ?"
n651=...moduser:.msg irix moduser # $$?"Que voulez vous faire sur l'accès a moduser ? (addmask , delmask...)" $$?"Quel accès voulez-vous moduser ?" $$?"Mettez un host si c'est un delmask ou addmask , une phrase si c'est une info , un chiffre entre 1 et 499 si C pour modifier level... (mettez 0 si c'est un suspend)"
n652=...opall:.msg irix opall #
n653=...suspendnick:.msg irix suspendnick # $$?"Quel accès voulez vous suspendre ?"
n654=..$iif($$me isop #,level 450)
n655=...adduser:.msg irix adduser # $$?"Mettez un nom d'accès" $$?"Mettez un host" $$?"Mettez un level" on on $$?*"Donnez un pass"
n656=...deluser:.msg irix deluser # $$?"Quel accès voulez vous deluser ?"
n657=...kickbanall:.msg irix kickbanall #
n658=...moderate:.msg irix moderate #
n659=.$iif($$me isop #,Option Channel)
n660=..level 400
n661=...defmodes:.msg irix defmodes # $$?"Entrez les modes qui seront pris par défaut"
n662=...welcome:.msg irix welcome # $$?"Mettez une phrase de bienvenue"
n663=...banlevel:.msg irix banlevel # $$?"A partir de quel level voulez vous qu'on puisse bannir ?"
n664=...description:.msg irix description # $$?"Entrez une description pour votre channel"
n665=...deftopic:.msg irix deftopic # $$?"Entrez un topic qui sera pris par défaut"
n666=...setvoice:.msg irix setvoice #
n667=..level 450
n668=...strictop:.msg irix strictop #
n669=...noban:.msg irix noban #
n670=...chmodeslevel:.msg irix chmodeslevel # $$?"A partir de quel level voulez vous qu'on puisse changer les modes du salon ? (0-500)"
n671=...setwelcome:.msg irix setwelcome #
n672=...noops:.msg irix noops #
n673=...locktopic:.msg irix locktopic #
n674=...autoops:.msg irix autoops #
n675=..level 500
n676=...ownernick:.msg irix ownernick # $$?"OWNER NICK"
n677=...ownername:.msg irix ownername # $$?"OWNER NAME"
n678=...owneremail:.msg irix owneremail # $$?"OWNER E-MAIL"
n679=...operop:.msg irix operop #
n680=...chanurl:.msg irix chanurl # $$?"Entrez l'URL de votre site (http://.........)"
n681=-
n682=$iif(quakenet isin $server,Quakenet Bots)
n683=.$iif((L !ison #) || (*!TheLBot@lightweight.quakenet.org !iswm $ial(L)),$style(2)) L
n684=..Whois $$1:msg L whois $$1
n685=..Chanlev #
n686=...List:msg l chanlev #
n687=...Info on $$1:msg l chanlev # $$1 | sline -r #
n688=...Owner
n689=....On:msg L chanlev # $$1 +n | sline -r #
n690=....Off:msg L chanlev # $$1 -n | sline -r #
n691=...Master
n692=....On:msg L chanlev # $$1 +m | sline -r #
n693=....Off:msg L chanlev # $$1 -m | sline -r #
n694=...Auto-Op
n695=....On:msg L chanlev # $$1 -g+ao | sline -r #
n696=....Off:msg L chanlev # $$1 -ao | sline -r #
n697=...Auto-Voice
n698=....On:msg L chanlev # $$1 -a+gv | sline -r #
n699=....Off:msg L chanlev # $$1 -gv | sline -r #
n700=...Personnalised:msg q chanlev # $$1 $$?="Chanlev?" | sline -r #
n701=.$iif((Q !ison #) || (*!TheQBot@CServe.quakenet.org !iswm $ial(Q)),$style(2)) Q
n702=..Whois $$1:msg Q whois $$1 | sline -r #
n703=..Chanlev #
n704=...List:msg q chanlev #
n705=...Info on $$1:msg q chanlev # $$1 | sline -r #
n706=...Owner
n707=....On:msg q chanlev # $$1 +n | sline -r #
n708=....Off:msg q chanlev # $$1 -n | sline -r #
n709=...Master
n710=....On:msg q chanlev # $$1 +m | sline -r #
n711=....Off:msg q chanlev # $$1 -m | sline -r #
n712=...Auto-Op
n713=....On:msg q chanlev # $$1 -g+ao | sline -r #
n714=....Off:msg q chanlev # $$1 -ao | sline -r #
n715=...Auto-Voice
n716=....On:msg Q chanlev # $$1 +av | sline -r #
n717=....Off:msg q chanlev # $$1 -av | sline -r #
n718=...Can-Set-Topic
n719=....On:msg Q chanlev # $$1 +t | sline -r #
n720=....Off:msg q chanlev # $$1 +t | sline -r #
n721=...Personnalisé:msg q chanlev # $$1 $$?="chanlev?" | sline -r #
n722=..-
n723=.$iif(((Q ison #) || (L ison #)),$style(2)) O
n724=..Requestop:.msg o requestop # $$1 | sline -r #
n725=-
n726=Avertissements
n727=.majuscules1:me demande à $$1 de veiller à ne pas utiliser de majuscules , stp , on n'est pas sourds !!! merci :-) | sline -r #
n728=.majuscules2:me rappelle qu il ne faut pas écrire en majuscules svp (ça veut dire crier en language IRcien... et y a pas besoin de crier on est à côté...) | sline -r #
n729=.-
n730=.pub1:me rappelle à $$1 que la pub est interdite ici, s'il veut nous quitter, libre à lui, mais nous, on est très bien ici, merci. | sline -r #
n731=.pub2:me dit à $$1 d'arrêter les pubs grrrrr | sline -r #
n732=.-
n733=.insultes1:me averti  $$1 qu'à la prochaine insulte, il se verra immédiatement viré de ce chan sans préavis, à bon entendeur, salut !! | sline -r #
n734=.insultes2:me signale qu'il est interdit d'insulter les gens sous peine de KickBan/Kill... Merci... | sline -r #
n735=.-
n736=.répétition1:me dit à $$1 d'arrêter de se répéter ça devient lourd... | sline -r #
n737=.répétition2:me demande à $$1 de ne pas se répéter stp, une fois ta phrase écrite, on la lit, c'est bon, :-) | sline -r #
n738=.-
n739=.fonds colorés1:me demande à $$1 d'arrêter les fonds colorés, c'est strictement interdit... | sline -r #
n740=.fonds colorés2:me demande à $$1 d'éviter les fonds de couleurs, merci, ça sature l'écran. | sline -r #
n741=.-
n742=.pseudo:me conseille à $$1 de changer de pseudo en tapant /nick nouveau_pseudo s'il ne veut pas être banni... | sline -r #
n743=.couleur:me demande à $$1 de changer sa couleur permanente... merci | sline -r #
n744=.ferme-la:me conseille vivement à $$1 de la fermer merci :) | sline -r #
n745=.poli:me dit à $$1 de rester poli si il compte vraiment rester sur # | sline -r #
n746=.sexe:me demande à $$1 d'aller plutot sur #sexe pour parler de ça merci :) | sline -r #
